body {
  background-color:#05300d;
  text-align:center;
}

h2 {
  margin-top:20px;
  color:#b7bd1e;
}

.wrapper {
  margin: 15px;
  background-color: linen;
}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.blue-column {
  background-color: #99d6ff;
  height: 400px;
}

.green-column {
  background-color: #b3ffff;
  height: 800px;
}

.box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.box div {
  width: 100px;
  height: 100px;
}

fieldset {
border: 9px solid #0000cc;
background: #FFFF99;
padding: 6px;
}
fieldset legend {
background: #0000cc;
color: white;
padding: 6px;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:50%;
  border: 5px solid black;
}



